<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1402s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar estatus de finalización (tfgld1402s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">Esta sesión se activa durante la finalización global de lotes en la sesión <GUIRef href="/baanerp/tf/gld/tfgld1210m000" role="session">Selección global de lotes para finalización (tfgld1210m000)</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<List><ListItem>El usuario no puede iniciar esta sesión.</ListItem>
				</List>
			</Note>
		</GeneralSection>
	</HelpTopic>
</Session>
